/*** Start css of #_lp_block_36424516[data-block-layout='348906'] .lpc-features-2__image span ***/

#_lp_block_36424516[data-block-layout='348906'] .lpc-features-2__image span {
	background-image: none;
	background-color: rgb(255,255,255);
}

/*** End css of #_lp_block_36424516[data-block-layout='348906'] .lpc-features-2__image span ***/
/*** Start css of #_lp_block_36424516[data-block-layout='348906'] .lpc-features-2__item-image ***/

#_lp_block_36424516[data-block-layout='348906'] .lpc-features-2__item-image {
	background-image: none;
	background-color: rgb(229,5,62);
}

/*** End css of #_lp_block_36424516[data-block-layout='348906'] .lpc-features-2__item-image ***/
/*** Start css of #_lp_block_36424516[data-block-layout='348906'] .lpc-features-2__image ***/

#_lp_block_36424516[data-block-layout='348906'] .lpc-features-2__image {
	width:52px;
	height:52px;
}

/*** End css of #_lp_block_36424516[data-block-layout='348906'] .lpc-features-2__image ***/
/*** Start css of #_lp_block_36567516[data-block-layout='340906'] .lpc-text-2__text ***/

#_lp_block_36567516[data-block-layout='340906'] .lpc-text-2__text {
	color: rgb(255,255,255);
}

/*** End css of #_lp_block_36567516[data-block-layout='340906'] .lpc-text-2__text ***/
/*** Start css of #_lp_block_36567516[data-block-layout='340906'] .lpc-text-2__title ***/

#_lp_block_36567516[data-block-layout='340906'] .lpc-text-2__title {
	color: rgb(255,255,255);
}

/*** End css of #_lp_block_36567516[data-block-layout='340906'] .lpc-text-2__title ***/
/*** Start css of #_lp_block_36567516[data-block-layout='340906'] .lpc-text-2__subtitle ***/

#_lp_block_36567516[data-block-layout='340906'] .lpc-text-2__subtitle {
	color: rgb(255,255,255);
}

/*** End css of #_lp_block_36567516[data-block-layout='340906'] .lpc-text-2__subtitle ***/
/*** Start css of #_lp_block_36627716[data-block-layout='348706'] .lpc-features-1__text ***/

#_lp_block_36627716[data-block-layout='348706'] .lpc-features-1__text {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
}

/*** End css of #_lp_block_36627716[data-block-layout='348706'] .lpc-features-1__text ***/
